body {
  background-color: FFE3A1;
  color: 712600;
}

td.index_table_cell
{
  padding: 5px;
  border: none;
}

a:link {color: FFA138;}

a:visited {color: FFA138;}

a:active {color: FFA138;}

.gallerytitle {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 18pt;
  color: 712600;
}

.thumbnailtitle {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 10pt;
}

.navigationtext {
  font-family: Arial, Helvetica, sans-serif;
}

.navigationdisabledtext {
  font-family: Arial, Helvetica, sans-serif;
  color: #CCCCCC;
}